/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author Tcs Helpdesk10
 */
public class MyIntimationBean {

    private String account_no;
    private String refno;
    private String transactiontype;
    private String fromDate;
    private String toDate;
    private String remarks;
    private String transactiontypeSearch;
    private String refnoSearch;
    private String tran_date;
    private String Auth_id;
    private String amount;
    private String status;
    private String checkOption;
    private String chargeToDeduct;
    private String account_no2;
    private String account_bal;
    private String pacsID;
    private String pacsName;
    private String CBSAcc;
    private String sale_purchase_ref;
    private String trade_product; 

    
    
    public String getSale_purchase_ref() {
        return sale_purchase_ref;
    }

    public void setSale_purchase_ref(String sale_purchase_ref) {
        this.sale_purchase_ref = sale_purchase_ref;
    }

    public String getTrade_product() {
        return trade_product;
    }

    public void setTrade_product(String trade_product) {
        this.trade_product = trade_product;
    }
            
    public String getChargeToDeduct() {
        return chargeToDeduct;
    }

    public void setChargeToDeduct(String chargeToDeduct) {
        this.chargeToDeduct = chargeToDeduct;
    }

    public String getCheckOption() {
        return checkOption;
    }

    public void setCheckOption(String checkOption) {
        this.checkOption = checkOption;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }

    public String getRefno() {
        return refno;
    }

    public void setRefno(String refno) {
        this.refno = refno;
    }

    public String getTransactiontype() {
        return transactiontype;
    }

    public void setTransactiontype(String transactiontype) {
        this.transactiontype = transactiontype;
    }

    public String getFromDate() {
        return fromDate;
    }

    public void setFromDate(String fromDate) {
        this.fromDate = fromDate;
    }

    public String getToDate() {
        return toDate;
    }

    public void setToDate(String toDate) {
        this.toDate = toDate;
    }

    public String getAccount_no() {
        return account_no;
    }

    public void setAccount_no(String account_no) {
        this.account_no = account_no;
    }

    public String getTransactiontypeSearch() {
        return transactiontypeSearch;
    }

    public void setTransactiontypeSearch(String transactiontypeSearch) {
        this.transactiontypeSearch = transactiontypeSearch;
    }

    public String getRefnoSearch() {
        return refnoSearch;
    }

    public void setRefnoSearch(String refnoSearch) {
        this.refnoSearch = refnoSearch;
    }

    public String getTran_date() {
        return tran_date;
    }

    public void setTran_date(String tran_date) {
        this.tran_date = tran_date;
    }

    public String getAuth_id() {
        return Auth_id;
    }

    public void setAuth_id(String Auth_id) {
        this.Auth_id = Auth_id;
    }

    public String getAmount() {
        return amount;
    }

    public void setAmount(String amount) {
        this.amount = amount;
    }
    
    public String getAccount_no2() {
        return account_no2;
    }

    public void setAccount_no2(String account_no2) {
        this.account_no2 = account_no2;
    }

    public String getAccount_bal() {
        return account_bal;
    }

    public void setAccount_bal(String account_bal) {
        this.account_bal = account_bal;
    }

    public String getPacsID() {
        return pacsID;
    }

    public void setPacsID(String pacsID) {
        this.pacsID = pacsID;
    }

    public String getPacsName() {
        return pacsName;
    }

    public void setPacsName(String pacsName) {
        this.pacsName = pacsName;
    }

    public String getCBSAcc() {
        return CBSAcc;
    }

    public void setCBSAcc(String CBSAcc) {
        this.CBSAcc = CBSAcc;
    }
    
}
